From: Frédéric <[email-masked]>
Date: Wed, 11 Sep 2002 13:38:33 +0200

Hi,

how find the file "php4apache-eapi.dll" for use with apache-mod_ssl
1.3.26 ??

Thanks

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]